Skip to main content
`Ctrl`+`K`

# LMERegisterAll

Registers all the matrix functions in the `LME` package.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMERegisterAll(void)

Not Collective

## See Also

LME: Linear Matrix Equation, `LMERegister()`

## Level

advanced

## Location

src/lme/interface/lmeregis.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages